<div class="dropdown for-notification">
    <button class="btn btn-secondary dropdown-toggle" type="button" id="notification" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
        <i class="fa fa-bell"></i>
        <span class="count bg-danger">{{ nbr }}</span>
    </button>
    <div class="dropdown-menu" aria-labelledby="notification">
        <p class="red">You have {{ nbr }} Notification</p>
        {% for n in notifications %}
            <a class="dropdown-item media" href="{{ path('afficher_avis',{'id':n.annonce}) }}">
                <i class="fa fa-check"></i>
                <p>{{ n.msg }}</p>
            </a>
        {% else %}
        {% endfor %}
    </div>
</div>